/* the Prov. 25:25 title in top banner */
.toptitle    { font-family: Arial; font-size: 10pt; font-style: italic; font-weight: bold }
/* the links on the top banner */
.toplink     { font-family: arial, helvetica, 'sans serif'; font-size: 8pt; text-decoration: 
               none; font-weight: bold; line-height=1.0 }
.toplink:link {
	color: #000000;
	}
.toplink:visited {
	color: #400040;
	}
.toplink:hover {
	color: #FF0000;
	}

/* the links on the navigation bar */
.NavBar {
	font-family: arial, helvetica, 'sans serif';
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	}

.menuAnchor {
	font-family: arial, helvetica, 'sans serif';
	font-size: 10pt;
	font-weight: bold;
	color: #00697C;
	text-decoration: none;
	}

/* the links in the pop-up menus */
.anchorClass {
	font-family: arial, helvetica, 'sans serif';
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}

/* very small text */
.caption {
	font-family: arial, helvetica, 'sans serif';
	font-size: 60%;
	color: #000000;
	font-weight: bold;
	}

/* webservant text (bottom of screen) */
.webservant {
	font-family: arial, helvetica, 'sans serif';
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	}

/* big titles */
.title {
	font-family: arial, helvetica, 'sans serif';
	font-size: 18pt;
	font-weight: bold;
	}
.h1 {
	font-family: arial, helvetica, 'sans serif';
	font-size: 18pt;
	font-weight: bold;
	}

/* subtitles */
.subtitle {
	font-family: arial, helvetica, 'sans serif';
	font-size: 13pt;
	font-weight: bold;
	}

/* Arial text (general purpose) */
.arial {
	font-family: arial, helvetica, 'sans serif';
	font-size: 100%;
	}

/* the scripture quote on the home page */
.coldwater   { font-family: 'Times New Roman', serif; font-size: 28pt; color: #00697C; 
               font-style: italic; font-weight: bold }
/* the scripture quote on the home page */
.coldwater:link {
	color: #00697C;
	}
#sidebar {
	position:fixed;
	visibility:show;
	left:12;
	top:92
	}
